apiVersion: v1
kind: Service
metadata:
  name: mongodb-svc
  namespace: hw-03
  labels:
    app: db
    name: mongodb
spec:
  clusterIP: None
  selector:
    app: db
    name: mongodb
  ports:
  - port: 27017
    targetPort: 27017  